.u-section-1 {
  min-height: 769px;
  background-image: none;
}

.u-section-1 .u-image-1 {
  height: 409px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  min-height: 366px;
  width: 722px;
  margin: 0 auto 40px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 855px;
  }

  .u-section-1 .u-image-1 {
    height: 442px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 22px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 893px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: -380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1139px;
  }

  .u-section-1 .u-image-1 {
    height: 710px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 52px;
    margin-bottom: 15px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 1327px;
  }

  .u-section-1 .u-image-1 {
    height: 949px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 23px;
    margin-bottom: 55px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}